Subject: Re: [PATCH] mtd/maps: add mtd-ram support to physmap_of

From: Artem Bityutskiy <[email-masked]>
Date: Mon, 10 Aug 2009 19:25:56 +0300

On Mon, 2009-08-10 at 18:19 +0200, Wolfram Sang wrote:
> On Sun, Aug 09, 2009 at 08:17:23AM +0300, Artem Bityutskiy wrote:
> > On Fri, 2009-08-07 at 23:43 -0600, Grant Likely wrote:
> > > On Fri, Jul 17, 2009 at 6:39 AM, Wolfram Sang<[email-masked]> wrote:
> > > > Use physmap_of to access RAMs as mtd and add documenation for it. This approach
> > > > is a lot less intrusive as adding an of-wrapper around plat-ram.c. As most
> > > > extensions of plat-ram.c (e.g. custom map-functions) can't be mapped to the
> > > > device tree anyhow, extending physmap_of seems to be the cleanest approach.
> > > >
> > > > Tested with a phyCORE-MPC5121e.
> > > >
> > > > Signed-off-by: Wolfram Sang <[email-masked]>
> > > 
> > > Looks good to me.
> > > 
> > > Acked-by: Grant Likely <[email-masked]>
> > 
> > This patch is sitting in my l2-mtd-2.6.git tree.
> 
> Great, thanks a lot (and for your l2-tree in general!). One question: Are the
> additional Acked-bys added later? I could think they might be useful for
> David's review...

Well, I do not bother maintaining nice history there, so rebase it
freely, which means I can add your ack. Will do tomorrow.

-- 
Best Regards,
Artem Bityutskiy (Артём Битюцкий)